#wrapper{
    margin-bottom: 25px;
}

#leftnav ul {
    display: block;
    margin: 0;
    padding: 20px;
    background-color: #FFFFFF;
    list-style-type: none;
}

#leftnav  li {
    padding: 5px 0;
}

#leftnav ul li h3 {    
    color: #3E0451;
    font-weight: bold;
    border-bottom: 1px solid #D3D3D3;
    margin: 0;
    font-size: 15px;
}

#leftnav ul li h3 a {
    padding-bottom: 0px;
    color: #3E0451;
    text-decoration: none;
}

#leftnav ul li a {
    color: #818181;
    font-size: 14px;
    padding: 3px 0;
}

#right_content{
    padding-left:0;
}

@media ( max-width : 767px) {
	#right_content{
		padding-right:0;
	}
}

.right-content-wrapper{
	background-color: #FFFFFF;
	padding:0;
}

#right_content h1{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 2em;
    padding: 10px 0 0 0;
}

#right_content h2{
    color: #3E0451;
    font-weight: bold;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    padding: 10px 0 0 0;
}

#right_content p {
    color: #818181;
    font-weight: 400;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
}

#rightcol{
    padding-top: 20px;
}

#rightcol img{
    width: 100%;
}

.highlight_savings, .highlight_quote {
    background-color: #f7f7f7;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    clear: both;
    float: left;
    margin: 15px 0 10px;
    padding: 4px;
}

.highlight_savings p {
    background-color: #fbfbfb;
    color: #582772 !important;
    float: left;
    margin-bottom: 0;
    padding: 10px;
}

.highlight_savings p.save {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #848aa4 !important;
}

.highlight_quote {
    border: double #ffff00;
    border-image: url(../../../images/quote-wide.jpg) 5%;
    border-image-repeat: stretch;
    border-top-width: 7px !important;
    border-right-width: 7px !important;
    border-bottom-width: 15px !important;
    border-left-width: 10px !important;
}

.highlight_quote h2 {
    font-weight: 700 !important;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    color: #744d8c !important;
}

.person-description {
    padding-left: 50px;
    list-style-type: none;
    color: #818181;
    font-weight: 400;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
}

.person-image {
    float: left;
    height: 60px !important;
    list-style-type: none;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 50px !important;
}


#owl-demo .item img {
    display: block;
    float: none;
    height: auto;
    margin-left: 30%;
    max-width: 120px;
    width: 100%;
}

.easy-steps-caption-heading {
    font-size: 1.8rem;
}
.easy-steps-caption-heading {
    color: #631f77;
    font-size: 2.4rem;
    font-weight: 700;
    margin: 0;
    width: 100%;
}

.find-out-shop{
	background: url("/images/budget-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0) url("/images/dot-arrow.jpg") repeat scroll 70% 0;
	min-height :180px;
	width: 122px;
}
.find-out-budget{
	background: url("/images/shop-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0) url("/images/dot-arrow.jpg") repeat scroll 70% 0;
	min-height :180px;
	width: 122px;
}
.find-out-enjoy{
	background: url("/images/enjoy-icon.jpg") no-repeat scroll 70% 0%, rgba(0, 0, 0, 0);
	min-height :180px;
	width: 122px;
}
.find-out-shop-text{
	min-width:221px;
}
.find-out-budget-text{
	min-width:221px;
}
.find-out-enjoy-text{
	min-width:221px;
}
.how-it-work-title{
	color: #631f77;
}
.easy-step-how-it-work h2{
	margin-top: -10px ;
	margin-bottom: 0px;
}

.owl-how-it-work h2{
	text-align:center;
}

@media (max-width: 767px){
	.find-out-shop{
		background: url("/images/budget-icon.jpg") no-repeat;
	}
	.find-out-shop, .find-out-budget, .find-out-enjoy{
		min-height: 130px;
		margin-top: 10px;
	}
	.find-out-shop-text{
		padding: 0;
	}
	.find-out-budget{
		background: url("/images/shop-icon.jpg") no-repeat;
	}
	.find-out-budget-text{
		padding: 0;
	}
	.find-out-enjoy{
		background: url("/images/enjoy-icon.jpg") no-repeat;
	}
	.find-out-enjoy-text{
		padding: 0;
	}
	.mobile-text{
		margin-top: 10px;
	}
}